Subject: Re: [PATCH net-next] Documentation: networking: Add a test plan for ethtool pause validation

From: Jakub Kicinski <[email-masked]>
Date: Tue, 26 May 2026 17:24:47 -0700

On Fri, 22 May 2026 19:51:06 +0200 Maxime Chevallier (Netdev
Foundation) wrote:
>  Documentation/networking/pause_test_plan.rst | 556 +++++++++++++++++++

It'd be great to hear from others but IMHO in the current form this is
not suitable for Documentation/networking/ We can commit the "knowledge"
part but enumerating the test cases seems odd for Documentation/.